<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TepsDictionary_10001</key>
	<dict>
		<key>k2</key>
		<string>2222</string>
		<key>k3</key>
		<string>3333</string>
		<key>k1</key>
		<string>another k1 key</string>
		<key>k1</key>
		<string>1111</string>
	</dict>
	<key>TepsNSAlert_10001</key>
	<array>
		<string>This is the Main Alert Message</string>
		<string>This is the Detailed Message</string>
	</array>
	<key>TepsNSAlert_10002</key>
	<array>
		<string>This is the Main Alert Message with no 2nd Line</string>
	</array>
	<key>TepsNSAlert_10003</key>
	<string>Just Some Sort of SINGLE LINE ERROR or MESSAGE...Just Some Sort of SINGLE LINE ERROR or MESSAGE</string>

	
	<key>TepsToolLabel_SpoolFolder</key>
	<string>Reveal</string>
	<key>TepsToolLabel_OpenPreferences</key>
	<string>Prefs</string>
	<key>TepsToolLabel_TepsPrintCenter</key>
	<string>About</string>
	<key>TepsToolLabel_Delete</key>
	<string>Delete Job</string>
	<key>TepsToolLabel_Run</key>
	<string>Run</string>
	<key>TepsToolLabel_Stop</key>
	<string>Stop</string>
	<key>TepsToolLabel_Utility</key>
	<string>More Utils</string>


	<key>TepsToolTip_SpoolFolder</key>
	<string>Reveal In Finder - the currently selected Teps-PrintCenter Folder...</string>
	<key>TepsToolTip_OpenPreferences</key>
	<string>Open Preferences Panel...</string>
	<key>TepsToolTip_TepsPrintCenter</key>
	<string>About This App...</string>
	<key>TepsToolTip_Delete</key>
	<string>Delete Selected Job(s) From 'Jobs Waiting To Be Printed' Queue</string>
	<key>TepsToolTip_Run</key>
	<string>Run Selected Printer Loop</string>
	<key>TepsToolTip_Stop</key>
	<string>Stop Selected Printer Loop</string>
	<key>TepsToolTip_Utility</key>
	<string>More Printer Utils and More (if available)</string>
</dict>
</plist>
